from django.conf.urls import url
from django.views.static import serve
from apps.Home.views import Home_Test,Home,Home2,Login_View,Login2_View,Modify_Head ,User_Img,User_News,User_Land,User_Check

app_name = 'Home'

urlpatterns = [
    url(r'^home_test$', Home_Test.as_view(), name='home_test'),
    url(r'^home$', Home.as_view(), name='home'),
    url(r'^home2$', Home2.as_view(), name='home2'),
    url(r'^$', Home.as_view(), name='home'),
    url(r'^login$',Login_View.as_view(), name='login'),
    url(r'^login2$',Login2_View.as_view(), name='login2'),
    url(r'^modify_head$',Modify_Head.as_view(), name='modify_head'),
    url(r'^user_img$',User_Img.as_view(), name='user_img'),
    url(r'^user_news$',User_News.as_view(), name='user_news'),#新建用户
    url(r'^user_land$',User_Land.as_view(), name='user_land'),#用户登陆
    url(r'^user_check$',User_Check.as_view(), name='user_check'),#用户登陆
]